Subject: RE:Message from Walmart.com Customer: Ask a question, 200012882791965 #Ref 20250308003227275
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Mar 2025 08:28:09 -0700

Hello Michelle / Walmart -

I attached the return label. You can return the item within 30 days.

Thanks,

Jerson

===============================================================================

Dear Designer Living Inc.,

Michelle Fraser wants to connect with you for the order below:

Customer Order Number:  200012882791965

Purchase Order No:  109006094841429

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces King Sheet Set, Flannel Bed Sheets King, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece Snowflakes Blue/661033555

Customer Message:

I know in the print it states King Sheet sets, but looking forward I saw a Queen option before checking out which is what I checked. I needed queen not king. These are beautiful but will not fit unfortunately! What can we do?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team